//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportTurboAuthParams](../index.md)/[Factory](index.md)

# Factory

[passport]\
object [Factory](index.md)

## Functions

| Name | Summary |
|---|---|
| [create](create.md) | [passport]<br>fun [create](create.md)(phoneNumber: String?, email: String?, firstName: String?, lastName: String?): [PassportTurboAuthParams](../index.md) |
